var tabcount=13;
var span=0;
function showTab(items)
{
	for(var i=1;i<=tabcount;i++)
	{
		$("#base_"+i).hide(span);
		$("#"+i+"_tab").removeClass("current");
	}
	$("#base_"+items).show(span);
	var curtab=$("#"+items+"_tab").addClass("current");
}

function showTab2(items)
{
	for(var i=1;i<=2;i++)
	{
		$("#base2_"+i).hide(span);
		$("#"+i+"_tab2").removeClass("current");
	}
	$("#base2_"+items).show(span);
	var curtab=$("#"+items+"_tab2").addClass("current");
}